CVE-2005-1037

2005-05-02T00:00:00
ID CVE-2005-1037
Type cve
Reporter NVD
Modified 2008-09-05T16:48:02

Description

Unknown vulnerability in AIX 5.3.0, when configured as an NIS client, allows remote attackers to gain root privileges.